\documentclass{rbe}

%%%%%%%%%%%%%%%%%%%
%% Enter \usepackage commands here. Please do not bring
%% in an additional style file unless you really need it.

%% These packages have already been loaded in rbe.cls:
%% \usepackage{amsmath,amssymb, amsthm}
%% \usepackage[pdftex]{color,graphicx}
%% \usepackage[comma,authoryear]{natbib}
%% \usepackage{ctable,supertabular}
%% \usepackage[portuges,english]{babel}
%% \usepackage{url}
%% \usepackage[latin1]{inputenc}
%% \usepackage[T1]{fontenc}
%% \usepackage{scalefnt}
%% \usepackage{icomma}

%% These are needed for this issue, since authors
%% have called for them in their articles:

\usepackage{multicol}
\usepackage{longtable}
\usepackage{tabularx}
\usepackage{array}
\usepackage{lscape}
\usepackage{multirow}
\usepackage{rotating}

%% select first page number here:
\firstpage{361}

%% Use this while debugging articles. It
%% will cause the file name to appear on the
%% running foot. Comment out this command when
%% you do the final version of the journal.
\printcurrfilename

\begin{document}

%% Notas.tex for editor's notes, when needed
\include{notas}

\include{samp1}
\include{samp2}

\end{document}
